Compatibildade do preload com debian 10 buster [RESOLVIDO]

1. Compatibildade do preload com debian 10 buster [RESOLVIDO]

Luiz Miguel
luizmiguel23

(usa Debian)

Enviado em 27/07/2021 - 10:08h

fiz uma formatação limpa do Debian a pouco tempo , mas como meu pc é meio fraco to pensando em instalar o preload.
O problema é que qual eu dou um
apt install preload 
aparece a seguinte mensagem : O pacote preload não está disponível, mas é referenciado por outro pacote.
Isto pode significar que o pacote está faltando, ficou obsoleto ou
está disponível somente a partir de outra fonte

E: O pacote 'preload' não tem candidato para instalação

coloquei alguns repositórios no meu sources.list, e nada .
também olhei em TODOS os repos oficiais e não oficiais do debian mas vi que não tem pra o debian 10 (buster) mas para outras versões como testing e beta tem disponivel o .deb.

A minha dúvida cruel é posso instalar pacotes deb do debian 11 (bullseye) ou do 9 (stretch) no debian 10 sem nenhum daemon problemático ou problemas ?


  


2. Re: Compatibildade do preload com debian 10 buster

leandro peçanha scardua
leandropscardua

(usa Ubuntu)

Enviado em 27/07/2021 - 12:45h

Tente um apt-cache search preload p ver as opções disponíveis. Misturar repositórios trará o caos para o seu sistema .
Se não conseguir instalar o pacote tente um modo alternativo de otimização
https://www.admin-magazine.com/HPC/Articles/Preload-Trick/(tagID)/15


3. Re: Compatibildade do preload com debian 10 buster

variante
variante

(usa Fedora)

Enviado em 27/07/2021 - 14:04h

vc pode tentar mas por sua conta é risco
a melhor opção seria vc mesmo compilar.


4. Re: Compatibildade do preload com debian 10 buster [RESOLVIDO]

Luiz Miguel
luizmiguel23

(usa Debian)

Enviado em 27/07/2021 - 18:38h


vou tentar compilar msm mas se não der certo procuro um tarball alternativo e seja o que deus quiser


5. Re: Compatibildade do preload com debian 10 buster [RESOLVIDO]

Luiz Miguel
luizmiguel23

(usa Debian)

Enviado em 27/07/2021 - 18:42h


leandropscardua escreveu:

Tente um apt-cache search preload p ver as opções disponíveis. Misturar repositórios trará o caos para o seu sistema .
Se não conseguir instalar o pacote tente um modo alternativo de otimização
https://www.admin-magazine.com/HPC/Articles/Preload-Trick/(tagID)/15


aí que tá , nos repos só tem dependencias como : LD_Preload

mas eu achei um tarball amigão que resolveu






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts